Nous utilisons des cookies pour vous garantir la meilleure expérience sur notre site. Si vous continuez à utiliser ce dernier, nous considèrerons que vous acceptez l'utilisation des cookies. J'ai compris ! ou En savoir plus !.
banniere

Le portail francophone de la géomatique


Toujours pas inscrit ? Mot de passe oublié ?
Nom d'utilisateur    Mot de passe              Toujours pas inscrit ?   Mot de passe oublié ?

Annonce


	
voeux

#1 Wed 13 January 2021 16:04

chanteclair
Membre
Lieu: Pau
Date d'inscription: 3 Jan 2007
Messages: 564

QGIS: Probl QField avec couches PGSQL

Bonjour,
J'avais testé l'été dernier le transfert d'un projet Qgis contenant des couches PGSQL sur QField.
Cela fonctionnait bien, aussi bien sur QField qu'au retour terrain lors de la synchronisation avec PGSQL.

Je tente depuis ce matin de refaire la même opération sur un nouveau projet et là, c'est le drame :-)
Impossible d'utiliser les 2 couches PGSQL souhaitées. J'ai, dans le plugin, mis ces couches en "Edition hors ligne" en rapport avec ce lien (https://qfield.org/docs/fr/synchronise/qfieldsync.html) mais cela ne fonctionne pas...j'ai un message dans l'interface du plugin "Unsupported layers".

Je suis toujours sur les mêmes versions (Qgis 3.4.5, plugin QField 3.2.2, PGSQL 9.6).

J'ai testé avec les versions 3.10 et 3.16 de Qgis et la dernière version du plugin QField 3.4.0. Pas mieux. Je peux ouvrir le projet sur la tablette et voir le fond OSM chargé, la liste des couches est bien présente mais également un message "Les couches suivantes ne peuvent être chargées. Vérifiez-les et reconfigurez votre projet Qgis".

Quelqu'un aurait-il une idée de ce qui pose problème ?
Merci.

Edit
Message également posté sur le github QField.

Dernière modification par chanteclair (Wed 13 January 2021 17:01)

Hors ligne

 

Pied de page des forums

Powered by FluxBB

Partagez  |